## libtext-ocaml 0.7.1

=== debian/changelog ===
libtext-ocaml (0.7.1-1) UNRELEASED; urgency=low

  * Update to 0.7.1 and get source from GitHub

 -- Euan Harris <euan.harris@citrix.com>  Thu, 02 Oct 2014 12:00:00 +0000

libtext-ocaml (0.6-2) UNRELEASED; urgency=low

  * Split files correctly between base and devel packages

 -- Euan Harris <euan.harris@citrix.com>  Mon, 02 Jun 2014 12:00:00 +0000

libtext-ocaml (0.6-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@eu.citrix.com>  Sat, 01 Jun 2013 12:00:00 +0000
