=== debian/control ===
Source: libtext-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 ocaml-nox (>= 3.10.0),
 ocaml-findlib,
 camlp4-extra,
 debhelper (>= 8),
 ocaml-native-compilers (>= 3.10.0)

Package: libtext-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Library for dealing with unicode text conveniently
 OCaml-Text is a library for dealing with ``text'', i.e. sequence of
 unicode characters, in a convenient way.

Package: libtext-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libtext-ocaml (>= 0.7.1-1)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-text
 The ocaml-text-devel package contains libraries and signature files
 for developing applications that use ocaml-text.
